# Obsolete Members for Page

The following members of QML type Page are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Properties

- flickable : Flickable`(obsolete)`
- head : alias`(obsolete)`
- title : string`(obsolete)`

## Property Documentation

flickable : Flickable

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

[read-only] head : alias

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

title : string

This property is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.